Bug 803768 - [abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pipe+0x75/0x80 [i915]()
[abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:f73eb935738565db6bc3020cb2d...
:
: 804261 804322 809256 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-15 11:45 EDT by Victor Ashik
Modified: 2013-02-13 03:17 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:17:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor Ashik 2012-03-15 11:45:19 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.9-2.fc16.x86_64 root=/dev/mapper/vg_pooh-root ro rd.md=0 rd.lvm.lv=vg_pooh/swap rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks.uuid=luks-2ba359cb-e032-4337-b3ae-87835c9b0164 rd.lvm.lv=vg_pooh/root KEYTABLE=ru LANG=en_US.UTF-8
kernel:         3.2.9-2.fc16.x86_64
reason:         WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pipe+0x75/0x80 [i915]()
time:           Sun 11 Mar 2012 09:57:46 PM MSK

backtrace:
:WARNING: at drivers/gpu/drm/i915/intel_display.c:930 assert_pipe+0x75/0x80 [i915]()
:Hardware name: LIFEBOOK S761
:pipe A assertion failure (expected on, current off)
:Modules linked in: vfat fat usb_storage ipheth tcp_lp fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle tun bridge stp llc lockd ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables sunrpc snd_hda_codec_hdmi snd_hda_codec_realtek binfmt_misc arc4 snd_hda_intel uvcvideo snd_hda_codec iwlwifi videodev media snd_hwdep virtio_net v4l2_compat_ioctl32 kvm_intel kvm snd_seq snd_seq_device snd_pcm ppdev mac80211 serio_raw joydev microcode i2c_i801 uinput snd_timer e1000e parport_pc iTCO_wdt parport iTCO_vendor_support cfg80211 snd fujitsu_laptop soundcore rfkill snd_page_alloc xts gf128mul mmc_block dm_crypt sdhci_pci sdhci mmc_core i915 drm_kms_helper drm i2c_algo_bit i2c_core video [last unloaded: scsi_wait_scan]
:Pid: 4956, comm: kworker/0:1 Not tainted 3.2.9-2.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8106e72f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff8106e826>] warn_slowpath_fmt+0x46/0x50
: [<ffffffffa0093e15>] assert_pipe+0x75/0x80 [i915]
: [<ffffffffa00967d1>] intel_enable_plane+0x41/0x90 [i915]
: [<ffffffffa009bd27>] ironlake_crtc_enable+0x2b7/0xa30 [i915]
: [<ffffffffa009c4ae>] ironlake_crtc_commit+0xe/0x10 [i915]
: [<ffffffffa006af55>] drm_crtc_helper_set_mode+0x3e5/0x520 [drm_kms_helper]
: [<ffffffffa006b103>] drm_helper_resume_force_mode+0x73/0x160 [drm_kms_helper]
: [<ffffffffa00a1e90>] intel_lid_notify+0xb0/0xd0 [i915]
: [<ffffffff815e840d>] notifier_call_chain+0x4d/0x70
: [<ffffffff81096468>] __blocking_notifier_call_chain+0x58/0x80
: [<ffffffff810964a6>] blocking_notifier_call_chain+0x16/0x20
: [<ffffffff81338344>] acpi_lid_send_state+0x86/0xaf
: [<ffffffff813383c6>] acpi_button_notify+0x3b/0xab
: [<ffffffff81312724>] ? acpi_os_wait_events_complete+0x23/0x23
: [<ffffffff8131593f>] acpi_device_notify+0x19/0x1b
: [<ffffffff81321843>] acpi_ev_notify_dispatch+0x67/0x7e
: [<ffffffff8131274b>] acpi_os_execute_deferred+0x27/0x34
: [<ffffffff8108a7ad>] process_one_work+0x11d/0x470
: [<ffffffff8108bbaf>] worker_thread+0x15f/0x350
: [<ffffffff8108ba50>] ? manage_workers+0x230/0x230
: [<ffffffff8109056c>] kthread+0x8c/0xa0
: [<ffffffff815ee7f4>] kernel_thread_helper+0x4/0x10
: [<ffffffff810904e0>] ? kthread_worker_fn+0x190/0x190
: [<ffffffff815ee7f0>] ? gs_change+0x13/0x13
Comment 1 Dave Jones 2012-03-19 10:27:45 EDT
*** Bug 804322 has been marked as a duplicate of this bug. ***
Comment 2 Adam Jackson 2012-05-03 16:55:00 EDT
*** Bug 804261 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2013-01-16 05:03:33 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Adam Jackson 2013-01-22 15:14:39 EST
*** Bug 809256 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2013-02-13 03:17:49 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.